Subject: Re: [78attendees] Lessons we can take from the Internet connectivity fiasco in Maastricht...

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Wed, 28 Jul 2010 13:24:32 -0700

I believe the lesson is simple. "Do not organize a meeting where there are no guarantees to make the Internet work at least to have a decent VoIP call." Roaming is expensive, having to do a phone meeting over a foreign cell line costs a fortune.

-acbegen

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Ted Lemon
> Sent: Wednesday, July 28, 2010 10:18 PM
> To: [email-masked]
> Subject: [78attendees] Lessons we can take from the Internet connectivity fiasco in Maastricht...
> 
> A while back we were talking about getting a 3G service kiosk set up at future IETF meetings, and I thought it seemed like a
> slightly unreasonable, yet desirable, request.   I'd like to up that to "pretty important."
> 
> Why?   I have wasted a surprising amount of time at this IETF trying to get working Internet in my hotel room.   Since I'm not
> at the NH, getting the folks in the NOC to do it wasn't an option, although I nevertheless applaud their valiant and apparently
> successful efforts.
> 
> Because this IETF was not near a city center with shops that sell 3G cards, it was at least an hour excursion to go to such a
> shop, sometimes two, depending on how the buses were running.   I wound up doing this four times during this visit.   It had
> to be during prime time - 8am to 6pm - because shops don't keep late hours here (nor do I blame them).   And at the end of
> it, because I do not live in the netherlands, and do not have the ability to receive SMS messages at a Netherlands number,
> the free offers didn't work, I spent hours on the phone with T-mobile, and after buying two SIM cards, one from Vodaphone
> and one from T-mobile, wound up with one disabled SIM card (Vodaphone) and one SIM card with a starting balance of 2.50
> Euro.   I can't add credit to the T-mobile card because my credit card isn't accepted because I can't put a U.S. address on my
> T-mobile account.   Total cost so far: 25 Euro.
> 
> I don't know how many other people went down this path.   I don't know how many were successful, and how many failed,
> like I did.   But it was a huge waste of time.   Having a cell phone provider that's on board to provide a bunch of SIMs to
> needy IETFers would have worked.   The do-it-yourself solution really didn't.
> 
> It's easy to say "well, Internet service in the hotel ought to work," but we have a lot of experience with that.   It never does,
> unless we run it.   IETFers kill hotel networks dead.   It's something we should just accept.
> 
> So while I realize that it's yet another annoying request from yet another whiny IETF attendee, I think it would actually save a
> lot of IETF meeting-person-hours if this could become a checklist item for future IETFS: not "are 3G cards available locally,"
> but "can we get a 3G provider to commit to providing 3G cards to IETFers that don't require local credentials to work, and
> that can be had at the venue?"   I think it would be fine to set up a prepay, pre order system, as long as the deal is understood
> up front.   And of course in countries like India where prepaid cards can't be sold to foreigners, or in countries where the 3G
> provider wants $1/kilobyte, it's not going to be practical.   But it would have worked a treat here.
> 
> _______________________________________________
> 78attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/78attendees